dev_job_data:
  history:
  - build_id: 15
    uri: job/Ndev__roscompile__ubuntu_focal_amd64/15/
    stamp: 1655751433.684
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 69
  - build_id: 14
    uri: job/Ndev__roscompile__ubuntu_focal_amd64/14/
    stamp: 1655733431.708
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 69
  - build_id: 13
    uri: job/Ndev__roscompile__ubuntu_focal_amd64/13/
    stamp: 1648846634.408
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 69
  - build_id: 12
    uri: job/Ndev__roscompile__ubuntu_focal_amd64/12/
    stamp: 1648583832.046
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 68
  - build_id: 11
    uri: job/Ndev__roscompile__ubuntu_focal_amd64/11/
    stamp: 1620925028.523
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 68
  latest_build:
    skipped: 0
    failed: 0
    total: 69
  base_url: https://build.ros.org/
  total_builds: 15
  job_health: 100
  job_health_icon: icon-health-80plus
